uuid: 3994e68e-3c89-41e6-8f81-5dba6c724951
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_event_review
    - node.type.ct_event_review
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_event_review
field_name: field_ref_event_review
entity_type: node
bundle: ct_newsletter_archive
label: 'Event Review'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_event_review: ct_event_review
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
